Announcement

Collapse
No announcement yet.

Today's Post

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Today's Post

    Tried to upgrade from 5.1.1 to 5.1.2 but failed (stuck on Step 13 of 18). I'll wait for another version of upgrade before trying again. I uploaded my original website files back to get it the way it was before, but for some reason Today's Post is not working properly. It says this message:

    Your criteria is not restrictive enough and might return too many results. Please restrict your criteria and try again.

    Can someone post the original content of their Today's Post module, so I can copy it.

    You can try clicking on Today's Post on my site http://www.ebbcharts.com and find out what's wrong. I have no clue. Thanks.

  • #2
    You cannot stop part way through an upgrade, you need to get it to complete.

    We need more information on what happened. Also did you try refreshing the page to see if it carried on?
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.7.1 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      I pressed F5 to refresh, and it continued at Step 13 of 18, but after another half an hour of waiting I stopped. I deleted the new files (all in the domain folder) and replaced it with the one (original) I saved in my computer. Everything is the way it was except for the Today's Post issue. Thanks.

      I don't know if it got corrupted, but this is what it says now inside my Today's Posts module:

      search?searchJSON=%7B%22last%22%3A%7B%22from%22%3A%22lastDay%22%7D%2C%22view%22%3A%22topic %22%2C%22starter_only%22%3A+1%2C%22sort%22%3A%7B%22lastcontent%22%3A%22desc%22%7D%2C%22exc lude_type%22%3A%5B%22vBForum_PrivateMessage%22%5D%7D

      And, it returns this:

      Your criteria is not restrictive enough and might return too many results. Please restrict your criteria and try again.

      Can you post yours so I can copy it? Thanks.
      Last edited by zeman; Sun 3 Aug '14, 4:02pm.

      Comment


      • #4
        As I said, you can't stop an upgrade part way through. You need to get the upgrade to complete. Your site is stating 5.1.2 so if you replaced the original files, you are now running 5.1.1 (or earlier) files with a 5.1.2 database. The ONLY way to fix this is to complete the upgrade.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.7.1 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          I didn't realize that. So even if I replaced all the files with my original vbulletin 5.1.1 files the database is now 5.1.2. If I try completing the upgrade, I know it's going to hang again at Step 13 of 18. I've tried so many times and waited long. I've been able to upgrade to 5.1.1 by waiting for a newer upgrade, so it may be best to just wait for another upgrade level or patch.

          I told my host provider to save my 5.1.1 database so if I tell them to replace the 5.1.2 database, maybe that'd work. By the way, I know where my backup is located. I have putty and I may be able to use it. What's the procedure for using the database 5.1.1 backup? Thanks.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X